fcf.module({
  name: "fcfControls:NEvents/FormComplete.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "packages.fcfControls.NEvent");

    NEvent.FormComplete = function(a_args, a_subEvent) {
      fcf.Event.call(this, "FormComplete", a_args, a_subEvent);

      this.directionalСall = true;

      //this.owner
    }

    return NEvent.FormComplete;
  }
});
